path: /build/build/libexif-media-libs-0.6.22.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc nls" emerge media-libs/libexif -pv -t && \
    USE="-doc nls" emerge -j ${JOBS} --nodeps media-libs/libexif
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libexif && luet-portage --dir /pkgdir/libexif
    media-libs/libexif && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: libexif
    version: 0.6.22
    category: media-libs
    use_flags:
    - -doc
    - nls
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for parsing, editing, and saving EXIF data
    uri:
    - https://libexif.github.io/
    license: LGPL-2+
    buildtimestamp: 2023-09-02 21:11:38.471296001 +0000 UTC m=+83.143880750
    labels:
      BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen ) nls? ( sys-devel/gettext
        ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || (
        >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      DEPEND: nls? ( virtual/libintl )
      IUSE: doc nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: nls? ( virtual/libintl )
      emerge.packages: media-libs/libexif
      kit: media-kit
      original.package.name: media-libs/libexif
      original.package.slot: "0"
      original.package.version: 0.6.22_p20210315
    treedir: /build/packages
  package_dir: /pkgdir/libexif
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f4cf8ec0b6e456762ba83543692ec877e7ef85d6fc2aaf749d90766541ecdc0b
compressiontype: zstd
files:
- usr/include/libexif/_stdint.h
- usr/include/libexif/exif-byte-order.h
- usr/include/libexif/exif-content.h
- usr/include/libexif/exif-data-type.h
- usr/include/libexif/exif-data.h
- usr/include/libexif/exif-entry.h
- usr/include/libexif/exif-format.h
- usr/include/libexif/exif-ifd.h
- usr/include/libexif/exif-loader.h
- usr/include/libexif/exif-log.h
- usr/include/libexif/exif-mem.h
- usr/include/libexif/exif-mnote-data.h
- usr/include/libexif/exif-tag.h
- usr/include/libexif/exif-utils.h
- usr/lib64/libexif.so
- usr/lib64/libexif.so.12
- usr/lib64/libexif.so.12.3.4
- usr/lib64/pkgconfig/libexif.pc
- usr/share/doc/libexif-0.6.22_p20210315/AUTHORS.bz2
- usr/share/doc/libexif-0.6.22_p20210315/ChangeLog.bz2
- usr/share/doc/libexif-0.6.22_p20210315/NEWS.bz2
- usr/share/doc/libexif-0.6.22_p20210315/README.bz2
- usr/share/doc/libexif-0.6.22_p20210315/SECURITY.md.bz2
- usr/share/locale/be/LC_MESSAGES/libexif-12.mo
- usr/share/locale/bs/LC_MESSAGES/libexif-12.mo
- usr/share/locale/cs/LC_MESSAGES/libexif-12.mo
- usr/share/locale/da/LC_MESSAGES/libexif-12.mo
- usr/share/locale/de/LC_MESSAGES/libexif-12.mo
- usr/share/locale/en_AU/LC_MESSAGES/libexif-12.mo
- usr/share/locale/en_CA/LC_MESSAGES/libexif-12.mo
- usr/share/locale/en_GB/LC_MESSAGES/libexif-12.mo
- usr/share/locale/es/LC_MESSAGES/libexif-12.mo
- usr/share/locale/fr/LC_MESSAGES/libexif-12.mo
- usr/share/locale/it/LC_MESSAGES/libexif-12.mo
- usr/share/locale/ja/LC_MESSAGES/libexif-12.mo
- usr/share/locale/ms/LC_MESSAGES/libexif-12.mo
- usr/share/locale/nl/LC_MESSAGES/libexif-12.mo
- usr/share/locale/pl/LC_MESSAGES/libexif-12.mo
- usr/share/locale/pt/LC_MESSAGES/libexif-12.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libexif-12.mo
- usr/share/locale/ru/LC_MESSAGES/libexif-12.mo
- usr/share/locale/sk/LC_MESSAGES/libexif-12.mo
- usr/share/locale/sq/LC_MESSAGES/libexif-12.mo
- usr/share/locale/sr/LC_MESSAGES/libexif-12.mo
- usr/share/locale/sv/LC_MESSAGES/libexif-12.mo
- usr/share/locale/tr/LC_MESSAGES/libexif-12.mo
- usr/share/locale/uk/LC_MESSAGES/libexif-12.mo
- usr/share/locale/vi/LC_MESSAGES/libexif-12.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libexif-12.mo
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/BDEPEND
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/BUILD_TIME
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/CATEGORY
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/CBUILD
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/CFLAGS
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/CHOST
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/CONTENTS
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/COUNTER
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/CXXFLAGS
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/DEFINED_PHASES
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/DEPEND
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/DESCRIPTION
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/EAPI
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/FEATURES
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/HOMEPAGE
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/INHERITED
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/IUSE
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/KEYWORDS
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/LDFLAGS
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/LICENSE
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/NEEDED
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/PF
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/PROVIDES
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/RDEPEND
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/REQUIRES
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/SIZE
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/SLOT
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/USE
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/environment.bz2
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/libexif-0.6.22_p20210315.ebuild
- var/db/pkg/media-libs/libexif-0.6.22_p20210315/repository
package_cacheimage: ""
runtime:
  name: libexif
  version: 0.6.22
  category: media-libs
  use_flags:
  - -doc
  - nls
  requires:
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for parsing, editing, and saving EXIF data
  uri:
  - https://libexif.github.io/
  license: LGPL-2+
  labels:
    BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen ) nls? ( sys-devel/gettext )
      >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    DEPEND: nls? ( virtual/libintl )
    IUSE: doc nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: nls? ( virtual/libintl )
    emerge.packages: media-libs/libexif
    kit: media-kit
    original.package.name: media-libs/libexif
    original.package.slot: "0"
    original.package.version: 0.6.22_p20210315
